WordPressのマルチサイトインストールエラー

私はcivicrmがインストールされているWordpressのマルチサイトを持っています。私は新しいバージョンへのアップグレードを行い、データベースはそれが新しいバージョンであることを示します。問題は、Civiダッシュボードがアップグレードされていないと判断し、エラーを表示することです。

ベストアンサー

これは、アップグレード担当者が正しく削除しないようにする
version-info-cache.json
ファイルのパーミッションの問題が発生した場合に発生します。このファイルは、CiviCRMの「一時ファイルディレクトリ」にあります。

一時ファイルディレクトリの場所がわからない場合は、管理メニュー>システム設定>ディレクトリで確認できます。トークン(例:
[civicrm.files]/upload
)がある場合は、「ヘルプ」アイコンを押してトークンの値を確認できます(下記のスクリーンショットを参照)。

手動で version-info-cache.json
を削除してください(FTPやCPanelファイルマネージャなど)。次に、Civiシステムステータスページ(管理メニュー>管理コンソール>システムステータス)にアクセスすると、問題が解決されます。

このファイルは3日ごとに自動的に削除されるため、多くの場合は無視してください。

enter image description here

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です